Bug 606594 - [abrt] crash in system-config-network-1.6.0-2.fc12: IA__g_type_name: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in system-config-network-1.6.0-2.fc12: IA__g_type_name: Process ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pygobject2 (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6ecd73c6d35fcd6a07736e81dd3...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-22 03:06 UTC by yaozhanp
Modified: 2010-12-03 13:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 13:45:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.93 KB, text/plain)
2010-06-22 03:06 UTC, yaozhanp
no flags Details

Description yaozhanp 2010-06-22 03:06:51 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/sbin/system-config-network-gui
component: system-config-network
crash_function: IA__g_type_name
executable: /usr/bin/python
global_uuid: 6ecd73c6d35fcd6a07736e81dd3a8f7110f2f09f
kernel: 2.6.32.14-127.fc12.x86_64
package: system-config-network-1.6.0-2.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 yaozhanp 2010-06-22 03:06:55 UTC
Created attachment 425806 [details]
File: backtrace

Comment 2 Harald Hoyer 2010-06-22 08:39:23 UTC
#1  0x00007f08ffae92ec in pygobject_lookup_class (gtype=446676599140)
    at pygobject.c:867

Comment 3 Bug Zapper 2010-11-03 12:58:44 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 13:45:26 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.